<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alignment</key>
	<string>Alineación</string>
	<key>Color</key>
	<string>Color</string>
	<key>Font</key>
	<string>Fuente</string>
	<key>Format</key>
	<string>Formato</string>
	<key>Kerning</key>
	<string>Kerning</string>
	<key>Kerning.tooltip</key>
	<string>Ajusta el espaciado entre los caracteres de texto.</string>
	<key>Leading</key>
	<string>Espaciado</string>
	<key>Leading.tooltip</key>
	<string>Ajusta el espaciado de las líneas de texto multilínea.</string>
	<key>Size</key>
	<string>Tamaño</string>
	<key>Spacing</key>
	<string>Espaciado</string>
	<key>Style</key>
	<string>Estilo</string>
	<key>Text</key>
	<string>Texto</string>
</dict>
</plist>
